import cherrypy

class HelloWorld(object):
    def index(self):
        file= open("run.html", "r")
        data= file.read()
        file.close()
        return data
    index.exposed = True
    
    def ajax(self):
        file= open("ajax.txt", "r")
        data= file.read()
        file.close()
        return data        
    ajax.exposed = True
    
    def ajax2(self):
        file= open("ajax2.txt", "r")
        data= file.read()
        file.close()
        return data        
    ajax2.exposed = True

cherrypy.quickstart(HelloWorld())
